Subject: Phone talk with Liu Cheng

From: [email-masked] (Mi Mi)
Date: Sun, 22 Aug 93 17:10:47 CDT

Cheng Liu, IFCSS Council member of New York State, called me today. The 
teleconference had passed two bills. The first is to establish an new comer 
committee, either to budget Liu Chengyan's, or through other means. 
The second is to rescue the lads/LC visa number crisis.

One thing he asked us to do, is to write down the experience we had during
July and August, when we tried to communicate with IFCSS HQ. The 5th HQ,
not only made mistake in reporting the quota issue, but other issues as
well. I said this is the most difficult thing to do, since we all benefit
from IFCSS HQ's efforts. He assured me, this is the new HQ, which has little
to do with the previous ones. He said HQ believed the CSPA was over, and 
just stopped there. I told him, I would ask the whole committee on this 
regard. So please discuss this, and, if we all agree to report our 
disappointment, try to recollect all the difficulties we had in communicating
with HQ. We shall compile the complain in written form, and send to him.

While IFCSS Council is resolved to push HQ to pick up CSPA again, we all 
realized the golden opportunity had passed. Hope this incident will unite
new comers with IFCSS, and bring a new solution to the lads/LC problem

Mi Mi

I also called Liu Chengyan and He Enhua. We discussed the current 
situations and possible strageties. Hope this HQ's mistake "stopped 
prematurely to push CSPA implementation to the very end" will unite
EC and LC together.

Yongho
YonghongYoYongyong, nice job! We will try to talk Zhao until he anwsers.
IIOII
I sent him two copies of fax, no response.

Mi MI